Subject: Re: Roster for next week
From: Deeksha Dadu <[email-masked]>
To: Ramananda <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Fri, 28 Aug 2015 21:44:30 +0530 (IST)

will check tomorrow and let you know Rama 

From: "Ramananda" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, August 28, 2015 7:20:07 PM 
Subject: Re: Roster for next week 

Hello, 

My team PKR Roster is fine. 

However, is it possible to swap an off with Mayank on Friday with my Wednesday week off? 
Have afternoon shift on Friday and early morning shift on Saturday from 6am. Have the same this current week roster which I agreed with Ma'am that I will manage. 

If not possible, then its fine. I will manage for the same as well, but I really like an off on Friday :) 

regards, 
MRSingh 

From: "Subir Chakma" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Moringathem Ramananda Singh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, August 28, 2015 6:27:10 PM 
Subject: Roster for next week 

Hello Pritish/Rama, 

Tentative roster for next week starting 31st. 

Please check if you see any discrepancy. 

Will share with team tomorrow. 

Regards